.ahem
{
    display:none;
}

/* Skip Navigation
----------------------------------------------- */

.skiplink 
{
    display:none;
}

/* Skip Navigation End
----------------------------------------------- */


/* This portion breaks the drop down navigation

html, body 
{
   margin: 5px 0 0 0;
   padding : 0 0 0 0;
}

----------------------------------------------- */

table
{
        font-family:  Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
}

body 
{
   color: #000000;
   font-family : Verdana, Arial, Helvetica, sans-serif;
   font-size: 13px;
   font-style: normal;
   text-align: center;   


   margin: 0;
   background: #EEE;

        
}

#wrapper 
{
   margin : 0 auto;
   width : 760px;
   height:auto;
   text-align: left;   
   
}

#template_wrapper 
{
   margin : 0 auto;
   width : 760px;
   
}


#wrapper_bottom
{
   
   float: right;
   width: 760px;
   
   NOTbackground: #ffffff;
   margin: 10px 0;

}


/* Old Form

.form 
{ 
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px; 
    color: #990000;
}

----------------------------------------------- */


a:link 
{
   color: #000099;
   background : transparent;
   text-decoration : none;
}

a:visited 
{
   color: #000099;
   text-decoration : none;
}

a:hover 
{
   color: #000099;
   text-decoration : underline;
}

a:active 
{
   color: #000099;
}



/*

#uci_link a 
{

  position: relative; 
  left: 1em;
  top: 1.5em;
  text-decoration: none;

  border: 2px dotted purple;
  
}

#uci_link a i 
{ 
    visibility: hidden;
}

#bren_link a 
{

  position: relative;
  NOTleft: 43em;
  NOTtop: -1.5em;

  left: 48px;
  line-height: 6px;
  
  text-decoration: none;
  
  border: 2px dotted orange;
  
}

#bren_link a i 
{ 

    visibility: hidden;
     
}

*/




li
{
    list-style: none;
}



.righttable 
{
    color: #000000;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;

    float: left;
    padding: 5px;
    NOTbackground-color: #F6F8FA;
    min-height: 220px;


    NOTwidth: 240px;
    width: 236px;
        background: #FFF;
    min-height: 260px;



    min-height: 315px;


    NOTmargin-bottom: 1em;        // this was needed in Stats version, but not here; wrapper-bottom margin was sufficient  
    
}



#header 
{
   background-image : url(http://www.ics.uci.edu/bin/img/header-brenschool_1line_760);
   background-repeat : no-repeat;
   margin-bottom: 1em;
   width:   760px;
   height : 52px;

   position: relative;

}

 

#mainbox 
{

   /*
   background-image : url(http://www.ics.uci.edu/bin/img/bg/background.gif);
   background-repeat : no-repeat;
   */
   
   position:relative;
   float: left;
   padding: 0 0 0 0;
   margin: 0 0 0 0;
   
   NOTwidth: 535px;
   
   width: 760px; height: 340px;

}



#news_title
{

    font-family:  Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    color: #415A46;
    margin: 5px 0 0 5px;
    padding: 0;

}

#news_img
{
    margin: 5px 0  0;
}

#news_list ul
{
    margin-left: 0;
    padding-left: 2em;
    text-indent: -1em;
    
    _margin-top: 5px;   
    
}

#news_list li a:link
{
   color: #000099;
   font-weight:bold;
   background : transparent;
   text-decoration : none;   
    
}

#news_list li a:visited 
{
   text-decoration : none;
   font-weight:bold;
}

#news_list li a:hover 
{
   text-decoration : underline;
   font-weight:bold;

}

#news_list li
{
    list-style-position: inside;
    padding-bottom: .7em;
    
    _padding-bottom: .7em;
    _list-style-type: square;

    
}

/* News bullets for IE 7 Start
----------------------------------------------- */

*+html #news_list li  
{
   
    padding-bottom: .7em;
    list-style-type: square;     

}

/* News bullets for IE 7 End
----------------------------------------------- */

#news_list ul li:before
{
    color: #6699CC;
    font-weight:bold;
    content: "\00BB \0020";
    
}

#bar
{
   float: left;   
   background: #283659;
   color: #ffffff;
   
   padding: 0;
   
   margin: 0 0 0 0;
   width: 760px;
   height: 4px;
   
   _padding: 0 0 0 0;
   _margin: 0 0 0 0;

}

#bar a:link, #bar a:visited
{
   color: #ffffff;
   text-decoration : none;

}



h3
{
   NOTcolor: #66AA66;
   color: #0064a4;
   text-align: left;
   position:relative;
   margin: 0px 0 0 0;
   font-size: 14px;
}



#spotlight
{
   
   position:relative;
   float: left;   
   
   NOTpadding: 5px 0 5px 0;
   NOTmargin: 0 0 0 0;
   NOTheight: 204px;
   NOTwidth: 220px;
   
   NOT_height: 226px;   

}

#spotlight img
{

    border:'2px' 'none' 'none'

}

#spotlight img.right 
{ 
    padding: 4px; 
    margin: 0 0 2px 7px; 
    display: inline; 
    float: right;
}

#spotlight img.left 
{ 
    padding: 4px; 
    margin: 0 7px 2px 0; 
    display: inline; 
    float: left;
    
    _margin-top: 10px;
}

#spotlight a:link
{
   color: #000099;
   font-weight:bold;
   background : transparent;
   text-decoration : none;   
    
}

#spotlight a:visited 
{
   text-decoration : none;
   font-weight:bold;
}

#spotlight a:hover 
{
   text-decoration: underline;
   font-weight:bold;

}


#box
{
   position:relative;
   float: left;
   padding: 5px 0 5px 0;
   margin: 0 0 0 0;
   height: 204px;
   width: 180px;

   
   _height: 226px;

}

#box a:link
{
   color: #000099;
   font-weight:bold;
   background : transparent;
   text-decoration : none;   
    
}

#box a:visited 
{
   text-decoration : none;
   font-weight:bold;
}

#box a:hover 
{
   text-decoration : underline;
   font-weight:bold;

}

#calendar
{
    margin-top: 1em;
    margin-left: 0;
    padding-left: 1em;
    text-indent: 0em;
    padding-bottom: .5em;
    font-weight:bold;
    color: #415A46;

}

#miniDateCells table { background-color:#DDDDDD; }

#miniDateCells td.active { background-color:#FFFFFF; border:1px solid #272C53; }

#miniDateCells td.empty { background-color:#CCCCCC; border:1px solid #DDDDDD; }

#miniDateCells td.full { font-family: Verdana, Tahoma, Arial; font-size:8pt; color:#000000; background-color:#4C85BE; border:1px solid #686B87; }

#miniDateCells td.header { text-align:center; background-color:#CCCCCC; font-family:Verdana,Tahoma,Arial; font-size:10pt; color:#000000; font-weight:bold; border: 1px solid #000000; }

#miniDateCells td.monthHeader { background-color:#4C85BE; text-align:center;  }

#miniDateCells .month { font-family: Verdana, Tahoma, Arial; font-size:8pt; color:#FFFFFF; font-weight: bold; text-decoration:none; }

#miniDateCells .month:hover { font-family: Verdana, Tahoma, Arial; font-size:8pt; color:#FFFFFF; font-weight: bold; text-decoration:none; }

#miniDateCells a:link { font-family: Verdana, Tahoma, Arial; font-size:8pt; color:#000000; text-decoration:none; }

#miniDateCells a:visited { font-family: Verdana, Tahoma, Arial; font-size:8pt; color:#000000; text-decoration:none; }

#miniDateCells a:hover { font-family: Verdana, Tahoma, Arial; font-size:8pt; color:#AAC5E0; text-decoration:underline; }

#miniDateCells .day { font-family: Verdana, Tahoma, Arial; font-size:8pt; color:#000000; text-decoration:none; }

#eventDetails{ position:absolute; top:0px; left:0px; width:300px; border:1px solid #000000; padding:2px; background-color:#FFFFFF; visibility:hidden; z-index:1000; font-family:Verdana,Tahoma; font-size:9pt; color:#000000; }

#generalBox table { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000099; background-color:#FFFFFF;   }

#generalBox td { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000099; background-color:#FFFFFF; text-align:left; }

#generalBox .alttd { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000099; background-color:#CFCFCF; }

#generalBox a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000099; text-decoration:none; }

#generalBox .error { color:#F00000; font-weight:bold; }


#links
{
   position:relative;
   float: left;
   padding: 5px 0 5px 0;
   margin: 0 0 0 0;
   height: 204px;
   width: 180px;
      
   _height: 226px;

}

#links_list ul
{
    margin-left: 0;
    padding-left: 1em;
    text-indent: 0em;
    
    _margin-top: 10px;
    _text-indent: 1em;
    
}

#links_list li a:link
{
   color: #000099;
   font-weight:bold;
   background : transparent;
   text-decoration : none;   
    
}

#links_list li a:visited 
{
   text-decoration : none;
   font-weight:bold;
}

#links_list li a:hover 
{
   text-decoration : underline;
   font-weight:bold;

}

#links_list li
{
    list-style-position: inside;
    padding-bottom: .5em;
    
    _list-style-type: square;
    
}

/* Quicklink bullets for IE 7 Start
----------------------------------------------- */

*+html #links_list li  
{
   
    list-style-type: square;     

}

/* Quicklink bullets for IE 7 End
----------------------------------------------- */

#links_list ul li:before
{
    color: #6699CC;
    font-weight:bold;
    content: "\00BB \0020"; 
}

#queue
{
   position:relative;
   float: left; 
   padding: 5px 0 5px 0;
   margin: 0 0 0 0;
   height: 204px;
   width: 180px;
   
      
   _height: 226px;  
}

#queue img
{

    border:'2px' 'none' 'none'

}

#queue img.right 
{ 
    padding: 4px; 
    margin: 0 0 2px 7px; 
    display: inline; 
    float: right;
}

#queue img.left 
{ 
    padding: 4px; 
    margin: 0 7px 2px 0;
    display: inline; 
    float: left;
}

#queue h3
{

   text-align: left;
   position:relative;
   margin: 0px 0 0 0;
   padding-bottom: 1em; 
   
   _padding-bottom: .8em; 
    
   
}

#queue a:link
{
   color: #000099;
   font-weight:bold;
   background : transparent;
   text-decoration : none;   
    
}

#queue a:visited 
{
   text-decoration : none;
   font-weight:bold;
}

#queue a:hover 
{
   text-decoration : underline;
   font-weight:bold;

}


img.left 
{ 
    padding: 4px; 
    margin: 0 7px 2px 0; 
    display: inline; 
    float: left;


}





/* Sidebar
----------------------------------------------- */

#sidebar
{
    
    position: relative;
    float: right;
    padding: 0 0 0 0;
    margin: 0 0 0 0px;
    width: 225px;
    height: 240px;
    
    background: #a5c8a4;    

}

/* Sidebar End
----------------------------------------------- */

/* Navigation Bar

----------------------------------------------- */

#specialborder a:link, #specialborder a:visited, #specialborder a:hover, #specialborder a:active

{

    background-color: #ACC1D5;

    background-repeat: no-repeat;

    background-position: 0% 50%;

    color: #32699E;

}

#navcontainer ul

{

   list-style : none;

   margin : 0 0 0 0;

   padding : 0 0 0 0;

   width: 760px;


   NOTbackground: #F1E7A3;
   background : #FFD200;
   
   
}



#navcontainer li

{

   display : block;

   float : left;



}



#navcontainer li a
{


   NOTcolor : #32699E;
   color: #000;
   

   display : block;
   font-family : Tahoma, sans-serif;
   font-size : 100%;
   
   text-decoration: none;  
   
   
   NOTfont-weight: bold;   
   NOTbackground : #f1e7a3;
   
   padding-right: 11px;
   padding-left: 11px;
   padding-top: 4px;
   padding-bottom: 4px;
   
}



#navcontainer ul li a:hover

{

   color : #32699E;

   background : #ACC1D5;

}



#navcontainer ul li a:active

{

   background : #ACC1D5;

   color : #32699E;

}



/* Start code for drop down

----------------------------------------------- */

#navcontainer li ul 
{
    position: absolute;
    left: -999em;
    height: auto;
    width: 14em;
    z-index: 5000;
}

#navcontainer li li 
{
    width: 14em
}

#navcontainer li ul a 
{
    width: 14em;
}

#navcontainer li:hover ul {
    left: auto;
}

#navcontainer li:hover ul, #navcontainer li.sfhover ul {
    left: auto;
}





    /* Start three level swing code
    
    ----------------------------------------------- */
    
    #navcontainer li ul ul {
        margin: -1em 0 0 10em;
    }
    
    #navcontainer, #navcontainer ul {
        padding: 0;
        margin: 0;
        list-style: none;
        
 
                background: #F1E7A3;
                background : #FFD200;

 
        /* line-height: 1; */
    }
    
    #navcontainer li:hover ul ul, #navcontainer li.sfhover ul ul {
        left: -999em;
    }
    
    #navcontainer li:hover ul, #navcontainer li li:hover ul, #navcontainer li.sfhover ul, #navcontainer li li.sfhover ul {
        left: auto;
    }
    
    /* Stop three level swing code
    
    ----------------------------------------------- */





/* Stop code for drop down

----------------------------------------------- */





#navcontainer form

{


   /* background : #f1e7a3; */


   margin: 0;

   padding-top: .2em;

   padding-bottom: .35em;

   text-align: right;
   
   padding-right: 1em;





   _padding-right: .8em;

   _padding-left: 1.4em;

   _padding-bottom: .12em;

   _padding-top: .2em;

   _width: 2em;

   _float: right;

   _margin-top: -1.89em;



}



#navcontainer input

{

   font-family : Tahoma, sans-serif;

   font-size: 9px;

   color: #990000;

}





/* Search Form Positioning for IE 7

----------------------------------------------- */



*+html #navcontainer form

{



   background : #f1e7a3;



   padding-right: 3em;

   padding-left: 1.1em;

   padding-bottom: .13em;

   padding-top: .2em;



   width: 2em;

   float: right;

   margin-top: -1.89em;



}



/* Search Form Positioning for IE 7 End

----------------------------------------------- */







/* Navigation Bar End

----------------------------------------------- */



/* Footer
----------------------------------------------- */

#footer 
{
 
   color: #336699;
   background: #FFFFFF;
   
   NOTpadding: 7px 0 0 0; 
   font-family : Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
   font-weight: bold;
   clear:both; 
   
   
   padding: 1em;  

   text-align: center;

}

#logos 
{
 
   padding: 20px 0 0 0; 
   clear:both;   
     
}

#logos img.right
{
 
    position: relative;
    padding-left: 20px; 
    float: right;
   
 
}


/* Footer Positioning for IE 7 Start
----------------------------------------------- */

*+html #footer  
{
   
    padding: 30px 0 0 0;     

}

/* Footer Positioning for IE 7 End
----------------------------------------------- */



/* Footer End
----------------------------------------------- */















            
            
            
            
            
.newbar  {  background-color: #163F66; height: 4px; width: 760px; }





#latest_news
{

}


#upcoming_events
{
   margin-left: 5px;
   margin-right: 5px;

   margin: 0 11px;
   
}


#spotlight
{

}




#new_news_list ul { list-style-position: outside; width: auto; padding: 0; margin-left: 1em; }

#new_news_list LI { float: left; text-indent: 1em; margin: 0.5em; 
                    NOTbackground-color: #F6F8FA; 
                    text-indent: -1em; }

#new_news_list ul li:before { color: #6699CC; font-weight:bold; content: "\00BB \0020"; } 

#new_news_list LI A { display: inline; 
                      padding: 0; 
                      
                      NOTbackground-color: #F6F8FA;
                      
                      color: #32699E;
                      font-family: Tahoma,sans-serif;
                      font-size: 100%;
                      font-weight: bold;
                      text-decoration: none;
                    }



#new_news_list LI { padding: 0; width: 95%; }





.calendar_event  {  padding: 0.5em; margin: 0.5em;   color: #008;   background-color: #FCFCFD;  }




#links_bottom  {  clear: both; background-color: #FFFFFF; margin-top: 0.5em; padding: 0.25em;  }

#links_bottom form  {  NOTbackground : #F1E7A3; NOTpadding: 0.5em;  }



#socmed_icons  {  border: 0px dotted grey;  }

#socmed_icons IMG  { float: right; }
#socmed_icons .icon32  { width: 32px; height: 32px; }
#shaping_the_future   {  width: 146px; height: 32px; }


